﻿html {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
}

body {
    background-color: #fff;
    margin: 0;
    padding: 15px 20px 10px;
}

.hide, .leftlinks_child .hide {
    left: -9999px;
    position: absolute;
}

.footerdark .hide, .footerlight .hide, .footerwhite .hide {
    left: auto;
    position: relative;
}

#waitContainer.hide {
    display: none;
}

div {
    margin-left: 0;
    padding-left: 0;
}

p {
    font-family: 'Roboto', sans-serif;
    color: #000;
    margin-bottom: 1px;
    padding: 0;
}

a {
    font-family: 'Roboto', sans-serif;
    color: #090;
    text-decoration: underline;
}

    a:hover, a:focus {
        color: #044b27;
        text-decoration: underline;
    }

ul, li {
    margin-left: 20px;
    margin-top: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
}

li {
    list-style: disc;
    margin-bottom: 2px;
    margin-left: 0;
    margin-top: 20px;
    padding-left: 0;
}

ol li {
    list-style: none;
}

.quote {
    color: #666;
    font-style: italic;
}

h1.home {
    font-size: 100%;
    margin-top: 9px;
    padding: 0;
}

h1, h2, h3, h4 {
    color: #424242;
    font-weight: 700;
    padding-top: 0px;
}

h1 {
    font-size: 150%;
}

h2 {
    font-size: 120%;
}

h3 {
    font-weight: 500;
    color: #000;
    font-size: 120%;
}

h4 {
    font-weight: 500;
    color: #000;
    font-size: 120%;
}

.GroupHead {
    color: #063;
    font-weight: 700;
    padding-left: 5px;
    padding-top: 5px;
}

.clear {
    clear: both;
}
.clear {
    display: none;
}

.box-wrap {
    background: #fff;
    color: #000;
}

.box-header-sp {
    background-color: #fff;
    border: none;
    border-bottom: 1px solid #ccc;
    margin: 0;
    min-height: 90px;
    padding: 0;
}

    .box-header-sp .header {
        color: #000;
        text-align: left;
        top: 0;
    }

        .box-header-sp .header .topnav {
            background-color: #063;
            border-bottom: 1px solid #ddd;
            color: #fff;
            font-size: 70%;
            margin: 0;
            overflow: hidden;
            padding: 4px 2px 5px;
            text-align: left;
        }

            .box-header-sp .header .topnav ul {
                margin: 0;
                padding: 0;
            }

                .box-header-sp .header .topnav ul li {
                    display: inline;
                    float: left;
                    font-size: 100%;
                    list-style-image: none;
                    list-style-type: none;
                    margin: 0;
                    padding: 0;
                }

                .box-header-sp .header .topnav ul.mainLinks {
                    display: inline;
                    float: left;
                }

                .box-header-sp .header .topnav ul.accessLinks {
                    display: inline;
                    float: right;
                }

                    .box-header-sp .header .topnav ul.mainLinks li, .box-header-sp .header .topnav ul.accessLinks li {
                        border-right: 1px solid #ddd;
                        padding: 0 5px;
                    }

                    .box-header-sp .header .topnav ul.accessLinks li {
                        font-weight: 700;
                    }

                .box-header-sp .header .topnav ul li.lastChild {
                    border: none;
                }

            .box-header-sp .header .topnav a {
                color: #fff;
                text-decoration: none;
            }

                .box-header-sp .header .topnav a:hover, .box-header-sp .header .topnav a:focus {
                    color: #ccc;
                    text-decoration: none;
                }

            .box-header-sp .header .topnav span {
                font-size: 80%;
            }

        .box-header-sp .header .branding {
            border-bottom: 1px solid #ddd;
            height: 70px;
            margin: 0;
            overflow: hidden;
        }

            .box-header-sp .header .branding p.strapLine {
                color: #333;
                font-size: 80%;
                font-weight: 700;
                margin: 43px 0 0;
                text-align: center;
            }

            .box-header-sp .header .branding .hcLogo img {
                border: none !important;
                float: left !important;
                margin: 0 !important;
                padding: 0 !important;
            }

            .box-header-sp .header .branding .nhsLogo img {
                border: none !important;
                float: right !important;
                margin: 0 !important;
                padding: 0 !important;
            }

        .box-header-sp .header .topsearch {
            clear: both;
            display: block;
            font-size: 70%;
            height: 44px;
            margin: 0;
            max-height: 100%;
            overflow: hidden;
            padding: 0 0 0 10px;
            position: relative;
            text-align: left;
        }

            .box-header-sp .header .topsearch #searchTabsHeader {
                display: inline;
                float: left;
                height: auto;
                margin-right: 0;
                padding: 13px 0;
                width: 65%;
            }

                .box-header-sp .header .topsearch #searchTabsHeader p {
                    color: #063;
                    display: inline;
                    float: left;
                    font-size: 138%;
                    font-weight: 700;
                    margin: 0 20px 0 0;
                }

                .box-header-sp .header .topsearch #searchTabsHeader ul {
                    display: inline;
                    float: left;
                    list-style-type: none;
                    margin: 0;
                    padding: 0;
                    width: 75%;
                }

                .box-header-sp .header .topsearch #searchTabsHeader li {
                    display: inline;
                    float: left;
                    font-size: 138%;
                    font-weight: 700;
                    margin: 0;
                    padding: 0 1.5% 0 0;
                }

                    .box-header-sp .header .topsearch #searchTabsHeader li a {
                        color: #063;
                        text-decoration: none;
                    }

                        .box-header-sp .header .topsearch #searchTabsHeader li a:hover, .box-header-sp .header .topsearch #searchTabsHeader li a:focus {
                            color: #f60;
                            text-decoration: underline;
                        }

            .box-header-sp .header .topsearch form.searchform {
                background-color: #f1f2e9;
                display: inline;
                float: right;
                height: 34px;
                padding: 5px 10px;
                position: absolute;
                right: 0;
                text-align: left;
                top: 0;
                width: 320px;
            }

                .box-header-sp .header .topsearch form.searchform fieldset {
                    border: 0;
                    height: 34px;
                    margin: 0;
                    padding: 0;
                    position: relative;
                }

                .box-header-sp .header .topsearch form.searchform label {
                    color: #000;
                    float: left;
                    font-size: 1em;
                    font-weight: 100;
                    margin: 2px 2px 0 0;
                    padding: 0;
                    position: relative;
                    text-align: left;
                    width: auto;
                }

                .box-header-sp .header .topsearch form.searchform input {
                    margin: 0;
                }

                    .box-header-sp .header .topsearch form.searchform input#Text1 {
                        border: 1px solid #bdbdbd;
                        font-size: 117%;
                        margin: 0;
                        padding: 1px 0;
                        position: absolute;
                        width: 75%;
                    }

                        .box-header-sp .header .topsearch form.searchform input#Text1:focus {
                            border: 2px solid #999 !important;
                            padding: 0 1px;
                        }

                    .box-header-sp .header .topsearch form.searchform input#all, .box-header-sp .header .topsearch form.searchform input#exact, .box-header-sp .header .topsearch form.searchform label {
                        display: inline;
                        float: left;
                        line-height: 1.5em;
                        margin: 6px 0 0;
                        padding: 0;
                    }

                    .box-header-sp .header .topsearch form.searchform input#all, .box-header-sp .header .topsearch form.searchform input#exact {
                        height: 20px;
                    }

                    .box-header-sp .header .topsearch form.searchform input#exact {
                        margin-left: 10px;
                    }

                    .box-header-sp .header .topsearch form.searchform input.searchbutton {
                        background: url(/images/searchicon.png) no-repeat 2px 0;
                        border: 0;
                        cursor: pointer;
                        display: inline;
                        height: 21px;
                        overflow: hidden;
                        padding: 21px 0 0;
                        position: absolute;
                        right: 0;
                        text-indent: -9999em;
                        width: 71px;
                    }

.homelink {
    width: 100%;
    padding-top: 5px;
}

    .homelink a {
        color: #424242;
        display: block;
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
        font-size: 125%;
        padding: 5px 0px;
        text-align: left;
        text-decoration: none;
        border-right: 1px solid #424242;
    }

        .homelink a:hover, .homelink a:focus {
            background-color: #424242;
            color: #fff;
        }

.leftlinks {
    color: #424242;
    font-size: 125%;
    text-align: left;
    width: 100%;
}

    .leftlinks a {
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
        color: #424242;
        display: block;
        padding: 3px 4px 3px 2px;
        text-align: left;
        text-decoration: none;
        border-right: 1px solid #424242;
    }

        .leftlinks a:hover, .leftlinks a:focus {
            background-color: #424242;
            color: rgb(255, 255, 255);
        }

.leftlinks_child a {
    padding-left: 15px;
}

.selected a {
    background-color: #424242;
    color: #fff;
    font-weight: 400;
    text-align: left;
}

    .selected a:hover, .selected a:focus {
        color: #fff;
    }

.history {
    color: #000;
    text-align: left;
}

    .history a {
        color: #424242;
        padding: 3px 4px 3px 2px;
        text-align: left;
    }

        .history a:hover, .history a:focus {
            color: #fff;
        }

.leftlinks_child .active_link {
    color: #424242;
}

.endlink {
    background: #9c6 url(/images/toolend.gif) 100% 100% no-repeat;
    height: 40px;
    margin: 0;
    min-height: 40px;
    text-align: left;
}

.external_link_texteditor {
    background: transparent url(/images/externallink.gif) 0 0 no-repeat;
    color: #090;
    padding-left: 20px;
}

    .external_link_texteditor a:hover {
        color: #666;
    }

.columns-float {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}

.column-two-none {
    margin-left: 20%;
    margin-right: 0;
}

.column-one {
    float: left;
    margin: 0;
    padding: 0;
    width: 20%;
}

    .column-one img {
        float: right;
        padding: 0;
    }

.column-one-content {
    padding-top: 4px;

}

.column-two-content {
    font-size: 100%;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: left;
}

    .column-two-content img {
        float: right;
        margin: 5px;
        
    }

        .column-two-content img.externalIconInline {
            float: none;
            margin: 0;
            border: 0 none;
        }

.column-three-right {
    float: right;
    font-size: 80%;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    width: 30%;
}

.column-three-none {
    display: none;
}

.column-three {
    float: right;
    font-size: 80%;
    padding: 0;
    position: relative;
    text-align: left;
    width: 30%;
}

.column-three-content {
    padding-top: 0;
}

.column_padding_after {
    clear: both;
    font-size: 1px;
    height: 0;
    line-height: 0;
}

.home-column-two-right, .column-two-right {
    margin-left: 20%;
    margin-right: 30%;
    position: relative;
}

img.noBorder, .column-one-content, .column-two-content, .column-three-content {
    border: none;
}

.topImage {
    float: left;
    display: block;
    width: 100%;
    margin: 0 0 10px;
}

    .topImage img {
        float: left;
        display: inline;
    }
.box-wrap, .columns-float, .column-one, .column-two, .column-three, h2 {
    position: relative;
}

.breadcrumb {
    color: #666;
    font-size: 75%;
    padding: 5px 5px 5px 10px;
    text-decoration: none;
}

    .breadcrumb a {
        color: #666;
    }

        .breadcrumb a:hover, .breadcrumb a:focus {
            text-decoration: underline;
        }

.innercontainer {
    background-color: #fff;
    /*border: 1px solid #fff;*/
    margin: 0 0 5px;
    overflow: hidden;
    padding: 0 30px 15px 25px;
    position: relative;
    /*border-left: 1px solid #424242;*/
    width: auto;
}

    .innercontainer img {
        overflow: hidden;
        text-align: left;
    }

.mainphotocontainer {
    float: none;
    height: 190px;
    margin: 0;
    min-height: 190px;
    padding: 0;
    text-align: center;
    width: 100%;
}

    .mainphotocontainer img {
        border: 1px solid #ccc;
        float: none;
        text-align: center;
    }

.mainphotocontainer_left {
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: left;
    width: 100%;
}

    .mainphotocontainer_left img {
        border: 1px solid #ccc;
        float: none;
        text-align: left;
    }

.innerleft, .innerright {
    max-width: 48%;
    min-width: 48%;
    width: 48%;
}

.innerleft {
    float: left;
}

.innerright {
    float: right;
}

.contentdetail {
    color: #666;
    font-size: 80%;
    line-height: 250%;
    margin-top: 10px;
}

    .contentdetail a {
        color: #666;
        text-decoration: none;
    }

        .contentdetail a:hover, .contentdetail a:focus {
            color: #666;
            text-decoration: underline;
        }

    .contentdetail img {
        border-style: none;
        float: left;
    }

div.contentdetail a.print {
    background: transparent url(/images/printer.gif) no-repeat 0 50%;
    padding-left: 22px;
}

div.contentdetail a.feedback {
    background: transparent url(/images/feedback.gif) no-repeat 0 50%;
    padding-left: 22px;
}


.box-footer {
    border: none;
    clear: both;
}

.footerdark {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 100%;
    font-weight: 400;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
    border: none;
}

    .footerdark a {
        color: #424242;
        text-decoration: none;
    }

        .footerdark a:hover, .footerdark a:focus {
            color: #000;
        }

.footerlight {
    color: #000;
    font-size: 80%;
    padding: 3px 10px;
    text-align: center;
}

    .footerlight a {
        color: #000;
        text-decoration: none;
    }

.footerwhite {
    color: #333;
    font-size: 80%;
    padding: 3px 10px;
    text-align: center;
}

    .footerwhite a {
        color: #333;
        text-decoration: none;
    }

        .footerlight a:hover, .footerwhite a:hover, .footerlight a:focus, .footerwhite a:focus {
            text-decoration: underline;
        }

.newslistteaser {
    clear: both;
    margin-bottom: 20px;
}

    .newslistteaser h2, .newslistteaser h2 a {
        color: #666;
        font-weight: 700;
        padding-top: 5px;
        text-decoration: none;
    }

.newslistbody_image {
    margin-left: 68px;
}

.newslistteaser img, .newslistteaser img a, .newslistteaser img a:hover {
    float: left;
}

.newsarticle {
    overflow: hidden;
    width: 99%;
}

.newsarticleborder {
    border: 1px solid #ccc;
    overflow: hidden;
    padding: 0 6px 6px;
    width: 95%;
}

    .newsarticle a, .newsarticleborder a {
        color: #090;
    }

.newsarticletitle {
    color: #666;
    font-size: 110%;
    font-weight: 700;
    padding-bottom: 5px;
    padding-top: 15px;
    text-decoration: none;
}

.newsarticle img, .newsarticle img a, .newsarticle img a:hover, .newsarticleborder img, .newsarticleborder img a, .newsarticleborder img a:hover {
    float: left;
    margin-bottom: 6px;
    margin-right: 6px;
}

.newsimg {
    background-color: #ccc;
    border: solid #666 1px;
    float: left;
    margin: 5px;
    padding: 0;
}

.caption {
    color: #333;
    font-size: 90%;
    padding: 5px;
}

    .caption a {
        color: #063;
    }

        .caption a:hover, .caption a:focus {
            color: #333;
        }

.feature_container {
    background-color: #fff;
    border: 1px solid #fff;
    margin: 0;
}

.leftfeature {
    background-color: #fff;
    border: 1px solid #999;
    color: #666;
    font-size: 75%;
    margin: 10px 0 10px 4px;
    padding: 2px;
    text-align: left;
    width: 92%;
}

    .leftfeature a {
        color: #390;
        text-decoration: none;
    }

    .leftfeature img, .leftfeature img a {
        background-color: #fff;
        border: 0;
        float: left;
        margin: 1px 1px 0;
        padding: 0;
    }

.leftfeature_logo {
    margin-bottom: 10px;
    margin-left: 4px;
    margin-top: 10px;
    padding: 2px;
    text-align: center;
    width: 90%;
    overflow: hidden;
}

    .leftfeature_logo img {
        border: 1px solid #999;
        float: left;
    }

.container {
    font-size: 90%;
    margin: 0 0 10px;
    padding: 0;
    position: relative;
}

.column-one-content .genericbox {
    width: 90%;
    margin-left: 10px;
    font-size: 75%;
    text-align: left;
}

.genericbox {
    border: 1px solid #666;
    font-size: 90%;
    margin-bottom: 20px;
    margin-top: 10px;
    width: 95%;
}

    .genericbox a {
        color: #666;
        text-decoration: none;
    }

    .genericbox p a {
        text-decoration: underline;
    }

    .genericbox .footnote {
        margin-left: 12px;
    }

    .genericbox ul {
        margin-bottom: 0;
        margin-left: 10px;
        padding-bottom: 0;
        padding-left: 10px;
    }

.genericbox_red, .genericbox_beige, .genericbox_darkgreen, .genericbox_midgreen, .genericbox_lightgreen, .genericbox_darkgrey, .genericbox_lightgrey {
    color: #000;
    font-weight: 100;
    padding: 5px;
}

.genericbox_red_header, .genericbox_beige_header, .genericbox_darkgreen_header, .genericbox_midgreen_header, .genericbox_lightgreen_header, .genericbox_darkgrey_header, .genericbox_lightgrey_header {
    border-bottom: 1px solid #999;
    font-weight: 700;
    padding: 2px;
}

.genericbox_red_title a img, .genericbox_beige_title a img, .genericbox_darkgreen_title a img, .genericbox_midgreen_title a img, .genericbox_lightgreen_title a img, .genericbox_darkgrey_title a img, .genericbox_lightgrey_title a img {
    border: none;
    vertical-align: super;
}

.genericbox_red img, .genericbox_beige img, .genericbox_darkgreen img, .genericbox_midgreen img, .genericbox_lightgreen img, .genericbox_darkgrey img, .genericbox_lightgrey img {
    border: none;
    float: left;
    margin: 5px;
}

.genericbox_red_format_pdf, .genericbox_beige_format_pdf, .genericbox_darkgreen_format_pdf, .genericbox_midgreen_format_pdf, .genericbox_lightgreen_format_pdf, .genericbox_darkgrey_format_pdf, .genericbox_lightgrey_format_pdf {
    color: #666;
    font-size: 95%;
    padding-left: 10px;
    width: 95%;
}

.greenlink a {
    color: green !important;
}

.genericbox_red_header {
    background-color: #900;
    color: #fff;
}

.genericbox_beige_header {
    background-color: #996;
    color: #fff;
}

.genericbox_darkgreen_header {
    background-color: #063;
    color: #fff;
}

.genericbox_midgreen_header {
    background-color: #9c6;
    color: #fff;
}

.genericbox_lightgreen_header {
    background-color: #cf9;
    color: #063;
}

.genericbox_lightgreen_format_acrobat {
    border-top: 1px #666 solid;
    color: #666;
    font-size: 95%;
    margin-top: 10px;
    padding-left: 10px;
    padding-top: 5px;
    width: 95%;
}

.genericbox_darkgrey_header {
    background-color: #666;
    color: #fff;
}

.form_iconpdf {
    padding-bottom: 2px;
    padding-left: 10px;
    padding-top: 20px;
}

    .form_iconpdf img {
        border: none;
    }

.form img {
    border: 1px solid #666;
    float: left;
    margin: 5px;
}

.genericbox_lightgrey_header {
    background-color: #ccc;
    border-bottom: 1px solid #999;
    color: #333;
    font-weight: 700;
    padding: 2px;
}

.genericbox_lightgrey_title, .genericbox_lightgrey_title a {
    color: #666;
    font-weight: 700;
    height: 20px;
    min-height: 20px;
    padding-bottom: 4px;
    text-decoration: none;
}

.externallinks {
    border: 1px solid #063;
    color: #000;
    font-size: 90%;
    font-weight: 100;
    list-style-type: none;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 0;
    width: 95%;
}

.externallinksitem {
    list-style-image: none;
    list-style-type: none;
    margin: 0 0 0 -15px;
    padding: 0;
}

    .externallinksitem li {
        list-style-image: none;
    }

.externallinks_header {
    background-color: #9c6;
    border-bottom: 1px solid #666;
    color: #fff;
    font-weight: 700;
    padding: 2px;
}

.externallinks_title, .externallinks_title a {
    color: #666;
    font-weight: 700;
    padding: 4px 0 0;
    text-decoration: none;
}

.externallinks ul {
    margin-bottom: 0;
    padding-bottom: 0;
}

.externallinks_title img {
    border: none;
    float: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

.externallinks_description {
    padding: 0 4px 8px;
}

.external_detail {
    background-color: #cf9;
    border-top: 1px solid #063;
    color: #333;
    font-size: 95%;
    padding: 2px;
}

    .external_detail a:hover, .external_detail a:focus {
        color: #333;
        text-decoration: none;
    }

.formslink {
    border: 1px solid #666;
    color: #000;
    font-size: 90%;
    font-weight: 100;
    margin-bottom: 20px;
    margin-top: 10px;
    width: 95%;
}

.formslink_header {
    background-color: #666;
    border-bottom: 1px solid #999;
    color: #fff;
    font-weight: 700;
    padding: 2px;
}

.formslink_description {
    padding-bottom: 4px;
}

.more, .more a, .more a:hover, .more a:focus {
    padding: 5px;
    text-align: right;
    text-decoration: none;
}

    .more a:hover, .more a:focus {
        text-decoration: none;
    }

.answer {
    padding: 10px;
}

    .answer h2 {
        color: #333;
        font-size: 110%;
        margin-bottom: 0;
        margin-top: 0;
    }

.newslistteaser a, .newsarticle a:hover, .newsarticleborder a:hover, .newsarticle a:focus, .newsarticleborder a:focus {
    color: #666;
}

    .newslistteaser a:hover, .newslistteaser h2 a:hover, .leftfeature a:hover, .externallinks_title a:hover, .newslistteaser a:focus, .newslistteaser h2 a:focus, .leftfeature a:focus, .externallinks_title a:focus {
        color: #9c6;
    }

.newslistbody_noimage, .newsimg img {
    margin: 0;
}

.genericbox a:hover, .genericbox a:focus, .external_detail a {
    color: #063;
    text-decoration: none;
}

.genericbox_red_title, .genericbox_red_title a, .genericbox_beige_title, .genericbox_beige_title a, .genericbox_darkgreen_title, .genericbox_darkgreen_title a, .genericbox_midgreen_title, .genericbox_midgreen_title a, .genericbox_lightgreen_title, .genericbox_lightgreen_title a, .genericbox_darkgrey_title, .genericbox_darkgrey_title a, .genericbox_lightgrey_title, .genericbox_lightgrey_title a, .formslink_title, .formslink_title a {
    color: #666;
    font-weight: 700;
    padding-bottom: 4px;
    text-decoration: none;
}

    .genericbox_red_title a:hover, .genericbox_beige_title a:hover, .genericbox_darkgreen_title a:hover, .genericbox_midgreen_title a:hover, .genericbox_lightgreen_title a:hover, .genericbox_darkgrey_title a:hover, .genericbox_lightgrey_title a:hover, .genericbox_lightgrey_title a:hover, .formslink_title a:hover {
        color: #ccc;
        font-weight: 700;
        padding-bottom: 4px;
        text-decoration: none;
    }

    .genericbox_red_title a:focus, .genericbox_beige_title a:focus, .genericbox_darkgreen_title a:focus, .genericbox_midgreen_title a:focus, .genericbox_lightgreen_title a:focus, .genericbox_darkgrey_title a:focus, .genericbox_lightgrey_title a:focus, .genericbox_lightgrey_title a:focus, .formslink_title a:focus {
        color: #ccc;
        font-weight: 700;
        padding-bottom: 4px;
        text-decoration: none;
    }

.genericbox_red_description, .genericbox_beige_description, .genericbox_darkgreen_description, .genericbox_midgreen_description, .genericbox_lightgreen_description, .genericbox_darkgrey_description, .genericbox_lightgrey_description, .form_description {
    padding-bottom: 4px;
    padding-left: 10px;
}

.genericbox_red_format_pdf img, .genericbox_red_format_pdf img a, .genericbox_beige_format_pdf img, .genericbox_beige_format_pdf img a, .genericbox_darkgreen_format_pdf img, .genericbox_darkgreen_format_pdf img a, .genericbox_midgreen_format_pdf img, .genericbox_midgreen_format_pdf img a, .genericbox_lightgreen_format_pdf img, .genericbox_lightgreen_format_pdf img a, .genericbox_darkgrey_format_pdf img, .genericbox_darkgrey_format_pdf img a, .genericbox_lightgrey_format_pdf img, .genericbox_lightgrey_format_pdf img a, .genericbox_lightgreen_format_acrobat img, .genericbox_lightgreen_format_acrobat img a {
    border: none;
    float: left;
    height: 31px;
    min-height: 31px;
    padding: 0 4px 4px;
}

.genericbox_red_format, .genericbox_beige_format, .genericbox_darkgreen_format, .genericbox_midgreen_format, .genericbox_lightgreen_format, .genericbox_darkgrey_format, .genericbox_lightgrey_format, .form_format {
    color: #666;
    padding-bottom: 4px;
    padding-left: 10px;
}

.genericbox_red_size, .genericbox_beige_size, .genericbox_darkgreen_size, .genericbox_midgreen_size, .genericbox_lightgreen_size, .genericbox_darkgrey_size, .genericbox_lightgrey_size, .form_size {
    color: #666;
    font-size: 95%;
    padding-left: 10px;
}

table.green, table.grey {
    border: 1px solid #666;
    width: 100%;
}

    table.green th {
        background-color: #cf9;
        border-bottom: 1px solid #666;
        color: #333;
        padding: 5px;
    }

    table.green td, table.grey td {
        padding: 5px;
        vertical-align: top;
    }

    table.grey th {
        background-color: #999;
        border-bottom: 1px solid #666;
        color: #fff;
        padding: 5px;
    }

    table.grey td.highlighted, table.grey tr.highlighted {
        background-color: #ccc;
    }

    table.green td.highlighted, table.green tr.highlighted {
        background-color: #cf9;
    }

.table_highlight {
    background-color: #e3f59c;
    border: 1px solid #666;
    margin: 4px;
    padding: 4px;
}

    .table_highlight td, .table_highlight tr {
        border: 0;
    }

#menu {
    height: 28px;
    margin: -10px !important;
    padding-top: 0;
}

div.outer {
    background: url(/images/rollovers.gif) 0 -50px no-repeat;
    float: right;
    height: 28px;
    margin: 0 3px 0 0;
    width: 130px;
}

    div.outer img {
        border: none;
    }

    div.outer a {
        background: url(/images/rollovers.gif) 0 0 no-repeat;
        color: #333;
        display: block;
        height: 100%;
        margin: 0;
        overflow: hidden;
        padding: 0;
        text-decoration: none;
        width: 100%;
    }

    div.outer span {
        display: block;
        margin: 0;
        padding: 4px 0 0 !important;
        text-align: center;
    }

    div.outer a:hover, div.outer a:focus {
        background-image: none;
        color: #000;
    }

    div.outer a:active {
        color: #333;
    }

.infobox {
    border: 1px solid #666;
    padding: 5px;
    width: 80%;
}

div.longDesc {
    left: -1000em;
    position: absolute;
    width: 900em;
}

.rssEvents {
    border: 1px solid #063;
    color: #000;
    font-size: 90%;
    font-weight: 100;
    list-style-type: none;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 0;
    width: 95%;
}

.rssEvents_header {
    background: #063 url(/images/16px-Feed-icon.gif) no-repeat 2px 3px;
    border-bottom: 1px solid #666;
    color: #fff;
    font-size: 1.4em;
    padding: 2px 2px 2px 22px;
}

    .rssEvents_header * {
        color: #fff;
        font-weight: 100;
    }

    .rssEvents_header a {
        display: block;
        height: 100%;
        margin-left: -22px;
        padding-left: 22px;
        text-decoration: none;
        width: 100%;
    }

        .rssEvents_header a:hover, .rssEvents_header a:focus {
            color: #fff;
            text-decoration: underline;
        }

li.rssEventsItem {
    border-bottom: 1px dotted #9c6;
    list-style-image: none;
    list-style-type: none;
    margin: 6px 15px;
    padding: 0;
}

.rssEventsItem img {
    border: none;
    float: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

.rssEventsItem_title {
    padding: 4px 0 0;
}

    .rssEventsItem_title a {
        color: #666;
        font-weight: 700;
        text-decoration: none;
    }

        .rssEventsItem_title a:hover, .rssEventsItem_title a:focus {
            color: #063;
            text-decoration: underline;
        }

.rssEventsItem_desc {
    font-size: 0.9em;
    padding: 0 4px 8px 0;
}

    .rssEventsItem_desc img {
        border: none;
    }

.rssEvents_detail {
    background-color: #fff;
    border-top: 1px solid #fff;
    color: #666;
    font-size: 80%;
    padding: 2px 15px 12px 12px;
    text-align: right;
}

    .rssEvents_detail a {
        color: #063;
    }

        .rssEvents_detail a:hover, .rssEvents_detail a:focus {
            color: #666;
        }

.rssEvents_header p, .rssEvents ul {
    margin: 0;
    padding: 0;
}

.gis_table th {
    white-space: nowrap;
}

form {
    margin: 0;
    padding: 0;
    width: auto;
}

    form fieldset {
        margin: 0;
        padding: 10px;
        width: auto;
    }

        form fieldset legend {
            color: #063;
            font-size: 1.3em;
        }

    form label {
        margin: 5px 0 0;
        padding: 0;
        text-align: right;
        width: 40%;
    }

    form fieldset label:first-letter {
        text-decoration: underline;
    }

    form input#reset {
        margin-left: 0;
    }

    form input#register {
        margin-left: 40%;
    }

unknown {
    overflow: auto;
}

form small {
    color: #333;
    display: block;
    font-size: 88%;
    margin: 0 0 5px 40%;
    padding: 1px 3px;
}

    form small label {
        display: inline;
        float: none;
        text-align: left;
        width: auto;
    }

form.required {
    font-weight: 700;
}

form br {
    clear: left;
}

.LoginForm {
    display: inline-block;
    float: left;
    width: 50%;
}

.genericbox form input#register {
    margin-left: 25%;
    width: auto;
}

.genericbox form label {
    display: block;
    float: left;
    margin: 5px 0 0;
    padding: 0;
    text-align: right;
    width: 25%;
}

form input, form textarea, form select {
    margin: 20px 0 0 0px;
    width: auto;
}

input#date {
    margin-left: -0.7%;
}

.genericbox form input, .genericbox form textarea, .genericbox form select {
    margin: 5px 0 0 10px;
    width: 65%;
}

.genericbox a#emailSub {
    float: left;
    display: inline;
    margin: 5px 0 0;
}

.genericbox.emergency ul {
    margin: 0;
    padding: 0;
}

    .genericbox.emergency ul li {
        margin: 5px 0 0;
        padding: 0;
        list-style-type: none;
        list-style-image: none;
    }

.pageUpdatedTop {
    margin: 10px 0 15px;
    padding: 6px 7px;
    background-color: #e6e6fa;
    border: 1px solid #ccc;
    font-weight: 700;
}

table form label {
    display: inline;
    float: none;
    margin: 0;
    padding: 0;
    text-align: left;
    width: auto;
}

.questionheader {
    background-color: #063;
}

.formbutton {
    background: #063;
}

table form hr {
    background-color: #063;
    border: none;
    color: #063;
    height: 1px;
    line-height: 1.5em;
    margin: 5px 0;
}

iframe#tsFeed {
    border: none;
}

iframe#msg_bodyFrame {
    margin: 20px 0 0;
    border: none;
}

div#recycleLogo {
    background: #98bf00 url(/images/recyclingLogo.png) no-repeat 0 0;
    display: block;
    height: 61px;
    margin: .6% 0 0 20.5%;
    width: 78%;
}

* html div#recycleLogo {
    margin-left: 20%;
    width: 77.5%;
}

    div#recycleLogo p {
        color: #fff;
        font-family: "Futura Lt BT", Arial, Tahoma, Verdana;
        font-size: 250%;
        margin: 0 0 0 80px;
        padding: 4px 0 0;
        text-align: left;
    }

div#recycleBox {
    border: 1px solid #ccc;
    display: inline;
    float: left;
    margin: 5px 2px 2px;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 95%;
}

div#recycleBoxImg {
    background: #fff url(/images/envirosoftBuilding.jpg) 2px 2px no-repeat;
    display: inline;
    float: left;
    height: 100px;
    width: 207px;
}

div#recycleBoxLink {
    background-color: #9C6;
    clear: both;
    font-size: 90%;
    line-height: 120%;
    margin: 1%;
    padding: 2%;
    text-align: left;
    width: 94%;
}

div#recycleBox a {
    color: #fff;
    text-align: left;
    text-decoration: none;
}

    div#recycleBox a:hover {
        text-decoration: underline;
    }

div#recycleBox p {
    color: #fff;
}

div#reycleFooter {
    background: #fff url(/images/recyclingFooter.jpg) no-repeat 0 0;
    clear: both;
    display: block;
    height: 127px;
    margin: 1%;
    padding: 0;
    width: 97.5%;
}

#wasteLookup {
    margin: 10px 0 20px;
}

    #wasteLookup p {
        margin: 5px 0 0;
    }

    #wasteLookup fieldset {
        border: none;
        margin: 0;
        padding: 0;
    }

    #wasteLookup label {
        width: auto;
        margin: 10px 5px 0 0;
        line-height: 1.9em;
    }

    #wasteLookup input, #wasteLookup select {
        margin: 10px 10px 20px 0;
    }

        #wasteLookup input#postCode, #wasteLookup select {
            background-color: #fff6ca;
            color: #000;
        }

    #wasteLookup select {
        width: 100%;
    }

    #wasteLookup input#postCode {
        border: 1px solid #666;
    }

    #wasteLookup input#postCodeSrch, #wasteLookup input#getCollection {
        cursor: pointer;
    }

    #wasteLookup a#calender {
        display: block;
        margin-top: 20px;
    }

    #wasteLookup ul {
        margin-top: 20px;
    }

    #wasteLookup span.bold {
        font-weight: 700;
    }

a.hattonBtn {
    background-position: 0 0;
    background-repeat: no-repeat;
    border: none;
    display: block;
    height: 64px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999em;
    width: 196px;
}

    a.hattonBtn.learningResourceBtn {
        background-image: url(/images/learningResourceBtn.png);
    }

    a.hattonBtn.onlineCatalogueBtn {
        background-image: url(/images/onlineCatalogueBtn.png);
    }

    a.hattonBtn.onlineCatalogueNewSearchBtn {
        background-image: url(/images/OnlineCatalogueSearchBtn.png);
    }

a:hover.hattonBtn {
    background-position: 0 -90px;
}

a:active.hattonBtn {
    background-position: 0 -187px;
}

.creditImages {
    clear: both;
    display: block;
    overflow: hidden;
    width: 100%;
}

    .creditImages img {
        display: inline;
        float: left;
    }

div.column-one-content form#govDelivery {
    margin: 20px 0 0 10px;
    font-size: 80%;
    text-align: left;
}

    div.column-one-content form#govDelivery label.required {
        width: auto;
        text-align: left;
    }

    div.column-one-content form#govDelivery input#email {
        float: left;
        clear: both;
        width: 90%;
        margin: 5px 0 0;
    }

form#govDelivery {
    margin: 20px 0;
    font-size: 100%;
}

div.column-three-content form#govDelivery {
    margin: 20px 0 0;
}

form#govDelivery fieldset {
    padding: 2%;
    width: 91%;
    border: 1px solid #666;
}

form#govDelivery legend {
    padding-right: 23px;
    background: #fff url(/images/rss.png) no-repeat 96% 50%;
}

    form#govDelivery legend span {
        padding-right: 25px;
        background: #fff url(/images/GovDeliveryLogo.png) no-repeat 96% 50%;
    }

form#govDelivery ol {
    margin: 0;
    padding: 0;
}

    form#govDelivery ol li {
        overflow: hidden;
        margin: 0;
        padding: 10px 0 0;
        list-style-type: none;
        list-style-image: none;
    }

form#govDelivery label.required {
    width: 31%;
    padding-right: 12px;
    background: #fff url(/images/required.gif) no-repeat 100% 50%;
}

form#govDelivery input#email {
    margin: 3px 0 0 10px;
    padding: 1px;
    width: 50%;
    border: 1px solid #999;
}

form#govDelivery div.button_panel {
    margin: 20px 0 0;
}

    form#govDelivery div.button_panel input.form_button {
        margin: 0 10px 0 0;
    }

a.GovDeliveryLink {
    padding-right: 25px;
    background: #fff url(/images/GovDeliveryLogo.png) no-repeat 90% 50%;
}

a.govDeliveryTwitter {
    float: left;
    display: block;
    margin: 0 0 0 10px;
    padding: 10px 30px 10px 0;
    font-size: 80%;
    text-align: left;
    text-decoration: none;
    background: #fff url(/images/twitter_icon.png) no-repeat 100% 50%;
}

    a.govDeliveryTwitter:hover {
        text-decoration: underline;
    }

div.innercontainer a.govDeliveryTwitter, div.column-three-content a.govDeliveryTwitter {
    float: none;
    width: 120px;
    font-size: 100%;
}

div.twtr-widget.twtr-scroll {
    margin: 10px 0 20px;
}

    div.twtr-widget.twtr-scroll div.twtr-doc {
        width: 95% !important;
    }

p.service {
    padding: 7px 10px;
    font-weight: bold;
    text-align: center;
}

p.normal {
    background-color: #0f0;
}

p.enhanced {
    background-color: #ff9a00;
}

p.constrained {
    background-color: #0ff;
}

p.rationalised {
    color: #fff;
    background-color: #3365ff;
}

p.severe {
    background-color: #9accff;
}

.psRed {
    color: #fff;
    background-color: #f00;
}

.psLightBlue {
    background-color: #0ff;
}

.psGreen {
    color: #fff;
    background-color: #008000;
}

.psPurple {
    color: #fff;
    background-color: #800080;
}

.psDarkBlue {
    color: #fff;
    background-color: #00f;
}

.psPink {
    background-color: #f0f;
}

.psOrange {
    background-color: #f90;
}

.psLightGreen {
    background-color: #0f0;
}

.psYellow {
    background-color: #ff0;
}

.external-rss {
    border: 1px solid #006633;
    color: #000000;
    font-size: 90%;
    font-weight: 100;
    list-style-type: none;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 0pt;
    width: 95%;
}

.external-rss-header {
    background: url(/images/16px-Feed-icon.gif) no-repeat scroll 2px 3px #006633;
    border-bottom: 1px solid #666666;
    color: #FFFFFF;
    font-size: 1.4em;
    padding: 2px 2px 2px 22px;
}

    .external-rss-header a {
        color: #FFFFFF;
        text-decoration: none;
    }

.external-rss-items {
    margin: 0;
    padding: 0;
}

.external-rss-item {
    border-bottom: 1px dotted #99CC66;
    list-style-image: none;
    list-style-type: none;
    margin: 0pt 15px 3px;
    padding: 10px 0pt 0pt;
}

    .external-rss-item:last-child {
        border-bottom: 0 none;
    }

.external-rss-item-title {
    display: inline-block;
    float: left;
    font-weight: 700;
    font-size: 130%;
}

.external-rss-item-date {
    display: inline-block;
    float: right;
}

.external-rss-item-desc {
    clear: both;
    margin: 0pt 0pt 15px;
    padding: 10px 0 0;
}
